@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family: calibri, serif;
	font-size:15px;
	line-height:22px;
}

img {
	border:none;
}

.message {
	color:#F00;
	margin:10px;
}

.clear {
	clear:both;
}

.container {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

.header {
	padding:20px;
}

.logo {
	width:400px;
}

.container-left {
	padding:5px;
	float:left;
	width:705px;
	margin-right:25px;
	color:#000;
}

.container-right {
	float:left;
	width:250px;
}

.footer {
	margin:20px 0;
	border: 1px solid #ebebeb;
	border-radius:10px;
	padding:10px;
	color:#A9A9A9;
	font-size:110%;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
}

.topmenu {
	margin-bottom:15px;
}

.topmenu ul {
	margin:0;
	padding:0;
}

.topmenu li {
	list-style:none;
	padding:5px 17px;
	display:inline-block;
	border:1px solid #ebebeb;
	border-right:none;
	background-color:#fff;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#19FFFFFF', endColorstr='#19000000')";
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
}

.topmenu li:first-child {
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}

.topmenu li:last-child {
	border-right:1px solid #ebebeb;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}

.topmenu li a {
	text-decoration:none;
	font-size:14px;
	color:#000;
	display:block;
	height:100%;
	width:100%;
}

.topmenu li:hover {
	background-color:#ebebeb;
}

.topmenu li ul {
	position:absolute;
	z-index:100;
	left:-10000px;
	margin: 5px 0 0 -20px;
}

.topmenu li:hover ul {
	left:auto;
}

.topmenu li li {
	display:block;
	border:1px solid #ebebeb;
	border-bottom:none;
}

.topmenu  li li:first-child {
	border-radius:0;
	border-top-right-radius:10px;
}

.topmenu  li li:last-child {
	border-radius:0;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom:1px solid #ebebeb;
}

.container-right .module {
	border:1px solid #ebebeb;
	border-radius:10px;
	padding:10px;
	margin-bottom:10px;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.05), rgba(0, 0, 0, 0.05));
}

.container-right .module a
{
	color:#1E90FF;
}
	
.container-right .module h3 {
	color:#D9D588;
	text-align:center;
	font-size:150%;
	margin:0 0 5px 0;
}

.breadcrumbs a {
	color:#1E90FF;
}

/* Slideshow CSS Overides */

#sp21 img
{
	height:auto!important;
	border-radius:10px;
}

/* Course Booking CSS Overdies */
.ccontentTable tr:first-child
{
	display:none;
}

.course_details .price
{
	display:none!important;
}


/* Chronoform overrides */
.chronoform
{
	display:none;
}